<?php
require("../../inc/lib.inc");
require("./comm_func.php");
?>

<?php
$tabConf=GetTabConf($sysTypeNo);
$tabCount=count($tabConf);
$response="$step_pos,";
for($i=0;$i<$tabCount;$i++)
{
	$response.=$tabConf[$i][OID].",";
	$response.=$tabConf[$i][Name].",";
}
$response=substr($response,0,strlen($response)-1);
echo $response;
?>
